Jump to content

I believe 10.5.2 wants my firewire card to work.


  • Please log in to reply
No replies to this topic

#1
KirbySaysHi

KirbySaysHi

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 115 posts
  • Gender:Male
FireWire (OHCI) VendorID 1033 ID f2 PCI now active, GUID 00004c0100000d87; max speed s400

Above is a new output when booting. I never used to get that before, only the "defaulting to full secure". My Firewire PCI card has never worked in OS X, but the above message makes me wonder if it wants to work, but there is just one thing holding it back.

Any ideas, folks?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy